const Wellnes = require("../models/wellness");



exports.getWellness = (req, res, next) => {
 
  Wellnes.find()
    .then((wellness) => {
      res.status(200).json({wellnesslist:wellness});
    })
    .catch((err) => {
      console.log(err);
    });
};
